{
  "name": "oeae",
  "version": "1.0.0",
  "description": "OEAE application",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "oeae",
    "grunt",
    "upr",
    "uprrp",
    "bower",
    "sass",
    "laravel",
    "php",
    "bourbon",
    "neat"
  ],
  "author": "Camila Perez",
  "license": "ISC",
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-autoprefixer": "^2.0.0",
    "grunt-contrib-clean": "^0.6.0",
    "grunt-contrib-concat": "^0.5.0",
    "grunt-contrib-cssmin": "^0.10.0",
    "grunt-contrib-htmlmin": "^0.3.0",
    "grunt-contrib-jshint": "^0.10.0",
    "grunt-contrib-sass": "^0.8.1",
    "grunt-contrib-uglify": "^0.6.0",
    "grunt-contrib-watch": "^0.6.1",
    "gulp": "^3.8.10",
    "jit-grunt": "^0.9.0"
  },
  "dependencies": {
    "bootstrap-select": "^1.12.4"
  }
}
